.search-wrap--mob { display: none!important; }
@media (max-width: 599px) {
    .overlay-menu menu {
        display: flex;
        flex-direction: column;
        align-content: center;
        align-items: center;
        justify-content: flex-start;
    }
    .search-wrap--mob {
        display: block!important;
        margin-top: 8rem;
    }
    .search { margin-left: 3.3rem!important; }
    .menu-nav { margin-top: 2.7rem; }
    div.title-search-result {
        top: 16.5rem!important;
        z-index: 999999!important;
    }
}


.menu-search--wrap {
    width: 39rem;
    margin: 1.75rem 0;
    margin-left: calc((100% - 39rem) / 2);
    border-radius: .5rem;
    border: .1rem solid #9b9a9a;
}

.menu-search--wrap:before {
    content: '';
    position: absolute;
    top: 0.5rem;
    left: 0.8rem;
    width: 2.5rem;
    height: 2.5rem;
    background-color: #fff;
    background-size: 1.3rem;
    background-image: url('/local/templates/ventluki/img/search.svg');
    z-index: 1;
}

.menu-search--wrap.focused {
    border-color: #FA601A;
    background-color: #FA601A;
}

.menu-search--wrap:before {
    content: '';
    position: absolute;
    top: 0.6rem;
    left: 2.5rem;
    width: 2rem;
    height: 2rem;
    background-image: url('/local/templates/ventluki/img/search.svg');
    z-index: 1;
    cursor: pointer;
    background-color: transparent;
}

.menu-search--wrap.focused:before {
    left: 0.85rem;
    background-image: url('/local/templates/ventluki/img/search_active.svg');
}

.menu-search {
    width: 34.8rem;
    height: 3.5rem;
    font-family: Inter;
    font-weight: 400;
    padding: 1rem;
    grid-column-start: 5;
    grid-column-end: 41;
    border-radius: 0.5rem;
}


.search-wrap {
    width: 34rem;
    border: .1rem solid #9b9a9a;
    border-radius: .5rem;
    padding: 0.1rem 0rem 0.1rem 1.5rem;
    margin: 1.5rem;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    gap: 1.5rem;
}

.search-wrap.focused {
    border-color: #FA601A;
    background-color: #FA601A;
}

.search-wrap:before {
    width: 2rem;
    height: 2rem;
    background-image: url('/local/templates/ventluki/img/search.svg');
    z-index: 1;
    content: '';
    cursor: pointer;
}

.search-wrap.focused:before {
    background-image: url('/local/templates/ventluki/img/search_active.svg');
}

.search {
    width: 25.7rem;
    height: 3.8rem;
    font-family: Inter;
    font-weight: 400;
    border-radius: 0.5rem;
    background-color: #fff;
    border: 0rem solid #fff;
    grid-column-start: 9;
    grid-column-end: 35;
}

@media (min-width: 600px) {
}

@media (max-width: 599px) {
    .search-wrap {
        margin-top: 13.7rem;
    }
}